Imagick::getImageColorspace
Imagick::getImageCompression
Imagick
PHP Manual

# Imagick::getImageCompose

(PECL imagick 2.0.0)

Imagick::getImageCompose — Returns the composite operator associated with the image

### Description

int Imagick::getImageCompose ( void )

Returns the composite operator associated with the image.

### Return Values

Returns `TRUE` on success.

Imagick::getImageColorspace
Imagick::getImageCompression
Imagick
PHP Manual